Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Catalyst::Exception 0 Catalyst-Runtime-5.90128 5.90128 -
Catalyst::Plugin::Authorization::Roles 0 Catalyst-Plugin-Authorization-Roles-0.09 0.09 -
Moose 0 Moose-2.2201 2.2201 -
Scalar::Util 0 Scalar-List-Utils-1.62 1.62 5.007003
Set::Object 0 Set-Object-1.42 1.42 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Catalyst::Authentication::User 0 Catalyst-Plugin-Authentication-0.10023 0.10023 -
Test::Exception 0 Test-Exception-0.43 0.43 -
Test::More 0 Test-Simple-1.302190 1.302190 5.006002
base 0 base-2.23 2.23 5.004050
strict 0 perl-5.36.0 5.36.0 5.000000
warnings 0 perl-5.36.0 5.36.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.64 7.64 5.008008